/* DSDCALReplaceMasterPageDialogAdditional localized strings */

"DSDCALMasterPageDialogRemoveMasterPage" = "Stammseite entfernen";

"RemoveAndReplaceTitle" = "Die Stammseite „%@“ wird schon benutzt und muss durch eine andere Stammseite ersetzt werden.";
"RemoveAndReplaceTitle2" = "Einige der selektierten Stammseiten werden benutzt und müssen durch eine andere Stammseite ersetzt werden.";

"RemoveLastObjectAlertTitle" = "Diese Stammseite kann nicht entfernt werden!";
"RemoveLastObjectAlertText" = "Die Stammseite „%@“ ist die letzte Stammseite und wird benutzt.";

"RemoveMasterPageAlertTitle" = "Diese Stammseiten wirklich entfernen?";
"RemoveMasterPageAlertText" = "Wollen Sie die Stammseite „%@“ wirklich entfernen?";
"RemoveMasterPageAlertText2" = "Möchten Sie wirklich die selektierten Stammseiten entfernen?";